
/* - ploneCustom.css - */
@media all {
html body.template-translate_item div#visual-portal-wrapper div#portal-columns div#portal-column-content div.documentEditable div#region-content.documentContent div form#document-base-edit.enableUnloadProtection fieldset#fieldset-default.formPanel
{width: 1200px;}

html body.template-translate_item div#visual-portal-wrapper div#portal-columns
{overflow: visible;} 

}

